## Apache Zeta Components Manual :: Docs For Class ezcDocumentBBCodeLineBreakToken

### Document::ezcDocumentBBCodeLineBreakToken

### Class ezcDocumentBBCodeLineBreakToken

Struct for BBCode document inline line break tokens

Source for this file: /Document/src/document/bbcode/token/line_break.php

    ezcBaseStruct
       |
       --ezcDocumentBBCodeToken
          |
          --ezcDocumentBBCodeLineBreakToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentBBCodeToken
public | `ezcDocumentBBCodeToken::$content`
public | `ezcDocumentBBCodeToken::$line`
public | `ezcDocumentBBCodeToken::$position`

Documentation generated by phpDocumentor 1.4.3